DEAR SHAREHOLDERS
Your Company has continued to execute under a myriad of adverse geopolitical and economic headwinds because of the two defining attributes of the enterprise we’ve created over these last dozen years. Firstly, an aligned and motivated team of 56,000 incredibly dedicated people. Secondly, a portfolio built to perform under all conditions, a portfolio for all seasons if you like.
Through our people, the values of our Company shine through, giving us all direction and purpose toward achieving value for all our stakeholders, pointing us toward our North Star as we say in the Company. Our recent employee survey results show that key metrics have improved to top-quartile performance on items such as “alignment to Company strategy,”
“I am encouraged to come up with new and better ways of doing things,” and “My work group has a climate in which diverse perspectives are valued.”
This does not happen by accident. We have deliberately refreshed our workforce, hired the next generation, and inspired the current generation of employees on our mission to make the planet a better place for all stakeholders, while outperforming our competition in all financial metrics.
And speaking of financial metrics, it is gratifying to note that we have now achieved 17 consecutive quarters of year-over- year operating earnings per share growth and 13 consecutive quarters of volume growth, excluding the impact of acquisitions and divestitures. We achieved record operating EBITDA and closed the year with the highest operating EBITDA margin in nearly two decades.
Some financial highlights from 2016 include:
• Operating earnings per share grew 7 percent to $3.72.
• Operating EBITDA rose $212 million to reach an all-time high of $9.8 billion, while operating EBITDA margin expanded to 20.4 percent – the highest level in nearly 20 years.
• We achieved 4 percent volume growth (excluding acquisitions and divestitures), with gains across nearly all geographic areas.
• We delivered $313 million in productivity savings, delivering on our 2016 target of $300 million.
• We converted all of our Series A Cumulative Convertible Preferred Stock into Common Stock, eliminating the $340 million annual preferred dividend payment and further enhancing Dow’s capital structure.
• Last but not least, we returned nearly $3 billion to you, our shareholders, in 2016. This included $2 billion through our record- high annual dividend and more than $0.9 billion in share repurchases.
Not only have we performed on the bottom line, we continue to parallel this performance with the delivery of some truly game-changing projects.
Last year, we restructured and integrated our 73-year-old joint venture, Dow Corning. This hand-in-glove fit with the Dow we’ve created during the last decade has overdelivered in terms of synergies, with a run rate of more than $360 million versus a target of $120 million by end of 2016, and its seamless integration into the Company culturally and into our portfolio portends to major growth synergies of more than $100 million in near-term EBITDA. To this end, we’ve announced an investment in a major R&D center in Midland that will create 200 new jobs at the Dow Corning headquarters site.
Simultaneously, we have begun the startup and return to operations of our Sadara joint venture in Jubail, Saudi Arabia. His Majesty, King Salman bin Abdulaziz Al Saud, Custodian of the Two Holy Mosques, inaugurated this facility in November last year, and four of the 26 units are now up and running, producing quality products for our customers in the Near and Far East. The rest of this game-changing, world-scale facility will be up and running by mid-2017. Dow people at the site and elsewhere supporting this mammoth undertaking show why we are a partner of choice to the best companies in the world, including of course our partner in Sadara, Saudi Aramco, the world’s largest energy company.
And on the U.S. Gulf Coast, our new ethylene plant is now nearly 95 percent mechanically complete, with derivative plants well into the construction phase. Our expansion in Louisiana and the startup of one of our polyethylene facilities in Texas show what we can expect from these $6 billion investments as they take vital U.S.-sourced ethane and propane from shale gas and convert them into vital products for the U.S. and overseas consumer.
In addition, our industry-leading innovation engine is continuing to outperform. It now produces more than 5,000 new products each year and delivered 754 U.S. patent grants in 2016 – an all-time record for the Company. In 2016, Dow was recognized with seven R&D 100 awards as well as its 10th Presidential Green Chemistry Award, both more than any other company. More than 20 percent of Dow’s revenue now comes from patent-advantaged sales.
The tectonic shift in Dow’s portfolio was deliberate and executed at scale. This focused and unwavering effort, aligned to the business model that was reviewed and reaffirmed in 2013 by your management team and Board, was to build a Company that delivers value and results and sheds dependency on commodity and industry cycles.
And our success is evident, not just this quarter, not just this year, but for the last four years since that review. Our portfolio is now 60 percent driven by consumer-led markets. We’ve delivered compound annual operating EBITDA growth of 7 percent, and have seen our average operating margin improve 700 basis points over that time frame. We’ve grown operating EPS at an 18 percent compound annual rate, nearly double our 10 percent target. We have achieved more than $2.7 billion of realized and run-rate cost reductions over these past four years, all while investing for growth. We have returned more than $16 billion to our owners. And our Total Shareholder Return has consistently outperformed the S&P 500 and the S&P Chemicals Index these last four years.
Dow as an enterprise is in great shape. We are heading in the right direction. And of course, our seminal portfolio move announced in late 2015 was the merge-and-spin transaction with DuPont. This move will extract enormous value for our owners, and allow both enterprises to drive even further superior performance into the future.
In 2016, we made significant progress on all fronts. We obtained overwhelming shareholder support, made progress with the regulatory clearances needed to close the merger, accelerated preparations for the intended spins, and advanced our readiness plan to ensure we will be fully functional on Day 1 of the anticipated close of the transaction, so that we achieve the cost synergy targets of $3 billion per annum as a floor.
We expect to complete the intended spins within about 18 months after transaction close, resulting in three focused, industry-leading companies – including the new Dow, the world’s leading material science company. Each new company will be better positioned to reinvest in science and innovation, solve customers’ ever-evolving challenges and generate long-term returns for our shareholders.
The last many years continue to demonstrate one unwavering new reality. The world will continue to see major disruptive forces at the intersection of business, government and civil society, especially in the digital age.
Your Company has and will continue to navigate these forces. We have developed an incredible can-do reputation. We have a seat at the table on all major policy discussions affecting our industry and our Company in all major geographies.
We have as our foundation our values. We know that looking after all stakeholders, doing well and doing good, is now the entry ticket to earn the right to operate. We understand that a diverse and inclusive society is mandatory to enable markets to develop and for all people to improve their quality of life. Our commitment to ethical and responsible standards, to sustainability per our 2025 goals, to safety, which is in our DNA, to being a citizen in all of our communities, is unwavering.
As a reminder of what matters most, we are sobered by the loss of four colleagues in 2016. These friends and colleagues are no longer with us, and serve as a reminder to what matters the most ... our people, and keeping everybody safe. I’m proud of our people’s response to these tragedies, to ensure they never happen again.
Our Company has a North Star, a winning strategy of integration and innovation, a winning portfolio and a winning team. We will remain relentlessly focused on our priorities: safely delivering the operating and financial plan; successfully closing the DowDuPont transaction and moving quickly to prep for the intended spins; and capitalizing on our growth investments.
We are at a turning point in Dow’s history – a reinvention of this 120-year-young enterprise, strategically positioned to successfully navigate the new horizons ahead. We are committed to doing what every prior generation of Dow leaders has done – to focus on transforming ourselves to lead in a new era of business and technology, in order to remain relevant – and essential – to our customers, our shareholders and to society.
I am excited and confident about the future. We exited 2016 with strong momentum, and this bodes well for 2017. I am privileged and humbled to be the leader of this extraordinary Dow team and the work they have done to bring us here. And I am grateful to you, our shareholders, for your ongoing and steadfast support.
